/*
Theme Name:     Future Forward National Basic
Theme URI:      https://themes.bavotasan.com/themes/national/
Description:    Theme for Future Forward based on National Basic theme 
Author:         Amy Wu
Author URI:     http://duende.us/
Template:       national-basic
Version:        0.1.0
*/

@import url("../national-basic/style.css");


.basic a, .basic h1 a, .basic h2 a, .basic h3 a, .basic h4 a, .basic h5 a, .basic h6 a {
  color: #DA5233; 
}

.basic a:hover {
  background-color: #fce009;
}

.toc { float: right; border: 1px solid #ddd; padding: 0 12px; margin-left: 12px; width: 25%; min-width: 180px; }
.note { font-size: 90%; line-height: 110%; font-style: italic; color: #aaa; }

.home-top {
background-color: #fff;
}

.home-jumbotron h1 { font-family: serif; font-size: 390%; }

#home-page-widgets {
background-color: #b4522f;
padding-bottom: 20px;
}

#home-page-widgets .widget-container {
background-color: #fff;
border: 1px solid #000;
}

#home-page-widgets + .container:before {
content: "The Blog";
font-size: 36px;
margin: 28px auto -18px;
}

.home-jumbotron .jumbo-headline div:first-letter {
  font-size: 100%;
  float: none;
  line-height: inherit;
  padding-right: inherit;
}

.home-jumbotron .jumbo-headline > div:first-letter {
  color: #fff;
  margin-left: -.6em;
}

.home-jumbotron .jumbo-headline { 
text-align: left;
}

h3.home-widget-title {
margin-top: 3px;
}

#home-page-widgets {
padding-top: 20px;
}

.home-widget {
margin: 0;
}

.col-md-9 .avatar {
  -moz-border-radius: 50em;
  -webkit-border-radius: 50em;
  border-radius: 50em;
  float: left;
  display: block;
  margin-right: 15px;
  margin-bottom: 5px;
}

.archive.author .col-md-9 .avatar {
  display: none;
}

.quote { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; margin: 15px -20px; padding: 15px 20px; text-align: center; font-size: 150%; color: #aaa;}
p.caption { font-size: 65%; }


/*-------------------------------------------------
    Experiment Dashboard Overrides
-------------------------------------------------*/
.ed-table-dashboard tr > td > a > .ed-cell-inner > h3 {
  margin-top : 0;
}
body.page-template-page-dashboard h1.entry-title,
body.page-template-page-idea h1.entry-title,
body.page-template-page-experiment h1.entry-title {
  font-size : 36px;
  text-align : center;
  font-family: 'Loved by the King', cursive;
  text-transform: uppercase;
}
body.page-template-page-dashboard .page-header,
body.page-template-page-idea .page-header,
body.page-template-page-experiment .page-header {
  border-bottom : none;
}
#ed-widget {
  width : 100%;
  /*
  margin-top : -20px;
  margin-left : -20px;
  */
}
/*
#ed_widget-7 .widget-container {
  padding: 0;
  border: none;
}
*/
/*
.ed-widget-cta {
  display : block;
  margin : 15px auto;
  text-align : center;
}
*/
a.ed-widget-cta,
a.ed-widget-cta:link,
a.ed-widget-cta:visited,
a.ed-widget-cta:active,
a.ed-widget-cta:hover {
  text-decoration : none;
  color : #222;
}
.ed-header {
  padding-top : 30px;
}
.ed-header h2 {
  font-family: 'Loved by the King', cursive;
}
.ed-main-content h1 {
  font-weight: 600;
  line-height: 1.25em;
  margin-bottom: 30px;
}
.ed-main-content h3 {
  font-weight: 400;
}
.ed-table-alerts,
.ed-table-meta {
  margin: 20px 0;
}
.ed-sidebar {
  padding-top : 20px;
}


/*- Story Page Styles --------------*/
.page-id-1091 h1.entry-title { display: none; }
.embed-youtube, .story-photo { float: none; width: 100%; margin-left: 0;}
.story-sidebar { font-size: 95%; background: #b4522f; color: #fff; padding: 10px 20px; margin: 10px auto; }
.fp-youtube { float: none; height: 160px;}

.jumbo-headline ul { margin-left: 48px; }
.jumbo-headline ul li { list-style: disc; padding-left: .25em; }


/* --- POST STYLES --- */
.page-id-1091 .columns ul { display: block; width: auto; margin-bottom: 0; }
.page-id-1091 .columns ul:last-of-type { margin-bottom: 1em; }


/*- Experiment Dashboard Overrides --------------*/



header#archive-header img { margin-right: 20px; }
header#archive-header { min-height: 65px; }

.col-md-offset-2 { margin-left: 0; }
.col-md-8 { width: 100%; }

.jumbotronvideo { width: 240px; height: 135px; margin-top: 30px; padding: 5px 20px 15px; margin-bottom: 15px; }

.mailpoetembed { width: 188px; border: 1px solid #ccc; padding: 0 10px 10px; margin: 10px auto; }


@media screen and (min-width: 300px) {
.jumbotronvideo { width: 300px; height: 169px; }

}

@media screen and (min-width: 400px) {
.jumbotronvideo { width: 400px; height: 225px; }
.fp-youtube { height: 250px;}
.mailpoetembed { margin: 5px 20px; float: right; }
}

@media screen and (min-width: 600px) {
.jumbotronvideo { width: 560px; height: 315px; }
.fp-youtube { height: 350px;}
.mailpoetembed { width: 210px; padding: 5px 20px 15px; }
.embed-youtube { float: right; display: block; width: 50%; margin-left: 20px;}
.story-photo { float: right; display: block; width: 33%; margin-left: 40px; }
.page-id-1091 .columns ul { width: 45%; display: inline-block; vertical-align: top; margin-bottom: 12px; margin-right: 4%;}

}

@media screen and (min-width: 900px) {
.jumbotronvideo { width: 853px; height: 480px; }
.jumbotronvideo + p { width: 700px; margin: 0 auto; }
.story-sidebar { width: 45%; float: right; margin-left: 36px;}
.embed-youtube { float: none; width: 100%; margin-left: 0;}

}

@media screen and (min-width: 992px) {
.fp-youtube { height: 160px;}
}

@media screen and (min-width: 1200px) {
.home-jumbotron .jumbo-headline { font-size: 133%; }
.fp-youtube { height: 180px;}
.header-img { padding:0 50px; }
.jumbotronvideo { width: 640px; height: 360px; float: left; margin-right: 30px; }
.jumbotronvideo + p { width: auto; text-align: left; margin-top: 160px; font-size: 85%; }
}

@media screen and (min-width: 1500px) {
.header-img { padding:0 100px; }
}

@media screen and (min-width: 1800px) {
.header-img { padding:0 200px; }
}

@media screen and (min-width: 2000px) {
.header-img { padding:0 400px; }
.jumbotronvideo { width: 853px; height: 480px; }
}

@media screen and (min-width: 2200px) {
.header-img { padding:0 500px; }
}

@media screen and (min-width: 2400px) {
.header-img { padding:0 600px; }
}
